[setup]
AppTitle      =  狂野西部追逐
;----------------中文版
Version       =  中文版
Ename         =  WildWestChase
AppName       =  Game.exe
SoftId        =  99991
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/9/25 16:20:33 
RunNum        =45
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
